.zone-slide                                         {width:100%; height:var(--height-head-slide); overflow: hidden; position:relative;}
.zone-slide .slide-contener                         {width:100%; height:var(--height-head-slide); position:relative; margin: auto; overflow: hidden; position:absolute; top:0px; left:0px;}
.zone-slide .slide-contener .slide1                 {width:100%; height:var(--height-head-slide); position:absolute; background:url('../img/illustration/fond-accueil-001.jpg') center center no-repeat; background-size:cover; transition:all .8s ease-out; opacity:1;}
.zone-slide .slide-contener .slide2                 {width:100%; height:var(--height-head-slide); position:absolute; background:url('../img/illustration/fond-accueil-002.jpg') center center no-repeat; background-size:cover; transition:all .8s ease-out; opacity:0; animation-duration: 45s; animation-name: slide2; animation-iteration-count: infinite;}
.zone-slide .slide-contener .slide3                 {width:100%; height:var(--height-head-slide); position:absolute; background:url('../img/illustration/fond-accueil-003.jpg') center center no-repeat; background-size:cover; transition:all .8s ease-out; opacity:0; animation-duration: 45s; animation-name: slide3; animation-iteration-count: infinite;}
.zone-slide .slide-contener .slide4                 {width:100%; height:var(--height-head-slide); position:absolute; background:url('../img/illustration/fond-accueil-004.jpg') center center no-repeat; background-size:cover; transition:all .8s ease-out; opacity:0; animation-duration: 45s; animation-name: slide4; animation-iteration-count: infinite;}
.zone-slide .slide-contener .slide5                 {width:100%; height:var(--height-head-slide); position:absolute; background:url('../img/illustration/fond-accueil-005.jpg') center center no-repeat; background-size:cover; transition:all .8s ease-out; opacity:0; animation-duration: 45s; animation-name: slide5; animation-iteration-count: infinite;}

@keyframes slide2 {
    0%   {opacity:0;}
    19%  {opacity:0;}
    20%  {opacity:1;}
    40%  {opacity:1;}
    41%  {opacity:0;}
    100%  {opacity:0;}
}
@keyframes slide3 {
    0%   {opacity:0;}
    39%  {opacity:0;}
    40%  {opacity:1;}
    60%  {opacity:1;}
    61%  {opacity:0;}
    100%  {opacity:0;}
}
@keyframes slide4 {
    0%   {opacity:0;}
    59%  {opacity:0;}
    60%  {opacity:1;}
    80%  {opacity:1;}
    81%  {opacity:0;}
    100%  {opacity:0;}
}
@keyframes slide5 {
    0%   {opacity:0;}
    79%  {opacity:0;}
    80%  {opacity:1;}
    99%  {opacity:1;}
    100%  {opacity:0;}
}

.zone-insider                                        {width:100%; height:50px; display:block; background:var(--background_search); box-shadow:0px 0px 5px rgba(0,0,0,0.3);}
.zone-insider .contener                              {position:relative; width:var(--width-contener); height:50px; margin:0px auto 0px auto; display:block; padding:0px; position:relative; }
.zone-insider .contener .zone-search                 {width:100%; height:50px; padding:7px 0px;  display:flex; flex-wrap: wrap; justify-content: space-between;}
.zone-insider .contener .zone-search .fic_select						{width:calc(25% - 10px); margin:0px auto; line-height:35px; position:relative; height:35px; flex-shrink: 0;}
.zone-insider .contener .zone-search .fic_select .np_sort				{position:relative; border:solid 1px #5a6a3a36; background:#f0f0f0; color:#797979; outline:none; font-size:12px; line-height:22px;padding:4px 10px; margin:0px; width:100%; transition:all .2s ease-out;cursor:pointer; }
.zone-insider .contener .zone-search .fic_select ul					    {position:relative; padding:0px; margin:0px; list-style-type:none;}
.zone-insider .contener .zone-search .fic_select ul::after				{position:absolute; content:""; right:10px; top:13px; background:url("../img/boutons/breadcrumb3.png") center center no-repeat; width:10px; height:10px; opacity:0.5;}			
.zone-insider .contener .zone-search .fic_select li					    {position:relative; width:100%; max-width:370px; text-align:center; margin:0px;}
.zone-insider .contener .zone-search .fic_select li ul					{position:absolute; top:33px; left:10px; padding:5px; color:rgb(63, 63, 63); background:#fff; width:255px; height:auto; display:none; z-index:920; list-style-type:none; border:solid 1px #5a6a3a36; max-height:166px; overflow-y:auto; overflow-x:hidden;}
.zone-insider .contener .zone-search .fic_select li ul:after 			{content:none;}
.zone-insider .contener .zone-search .fic_select li ul li 				{float:none; border:none; width:auto; font-size:12px; color:#666; text-align:left; margin:0px; line-height:20px; cursor:pointer; padding:5px 5px 5px 20px; }
.zone-insider .contener .zone-search .fic_select li ul li:not(:last-child) 	{border-bottom: 1px solid #EEE;}
.zone-insider .contener .zone-search .fic_select ul li:hover ul 		{display:block; z-index:920; }
.zone-insider .contener .zone-search .fic_select li ul li:hover 		{background: rgba(140, 129, 100, 0.2);}

.zone-title                                         {width:100%; height:120px; background:#fff;}
.zone-title h1                                      {line-height:50px; font-size:30px; color:var(--color_theme); width:100%; text-align: center; margin:0px; line-height:120px;}

.zone_filter						{position:relative; width:var(--width-contener); height:0px; z-index:1; display:flex; padding:0px; margin:0px auto; border-bottom:solid 1px #dbd9d9; opacity:0; transition:all .2s ease-out}
.zone_filter div					{padding:0px 5px; background:var(--color_slogan); color:#333; margin-right:4px; line-height:20px; height: auto; font-size:12px; transition:all .2s ease-out;}
.zone_filter .nifilter				{background:none !important; display:flex; line-height:20px; height:auto; margin-right:4px; border:none;}
.zone_filter .reinit				{color:#cfcfcf; background:#612323; cursor: pointer; padding:0px 5px;}
.zone_filter .reinit:hover			{color:#ffffff; background:#631010;}
.zone_filter .reinit a				{color:#cfcfcf; background:#612323; cursor: pointer; padding:0px 5px;}
.zone_filter .reinit a:hover		{color:#ffffff; background:#631010;}
.zone_filter_view                   {opacity:1; height:auto; padding: 35px 0px;}
.nifilter_view                      {height:auto;}

.zone_cat															{position:relative; width:100%; height:auto; z-index:1; display:flex;  padding-top:10px;}
.zone_cat .contener 												{position:relative; width:var(--width-contener); height:auto; z-index:1; display:flex; flex-wrap: wrap; justify-content: space-between;flex-direction:row; padding:0px; transition:all .5s ease-out;}
.zone_cat .contener .row_prod										{position:relative; width:calc(33% - 20px); height:500px; background:#fff; color:#353535; margin:0px 0px 30px 0px; display:inline-block; overflow:hidden; transition:all .5s ease-out; }
.zone_cat .contener .row_prod .waiting_operate                      {position:absolute; top:200px; left:0; right:0; margin:0 auto;}
.zone_cat .contener .row_prod:hover                                 {box-shadow: 0px 0px 8px rgba(0,0,0,0.1);}
.zone_cat .contener .row_prod:hover .inner .back_img 		        {transform: scale(1.1);}
.zone_cat .contener .row_prod:hover .inner .dispo                   {opacity:1;}
.zone_cat .contener .row_prod .inner 								{position:relative; width:100%; height:100%; margin:0px; display:block; }
.zone_cat .contener .row_prod .inner .contener_img_1				{position:absolute; top:0px; left:0px; width:100%; height:480px; display:block; z-index:2; overflow:hidden;}
.zone_cat .contener .row_prod .inner .back_img						{position:absolute; top:50px; width:100%; height:80%; display:block; transition:all .5s ease-out;}
.zone_cat .contener .row_prod .inner .title 						{position:absolute; left:0px; top:0px; width:100%; height:auto; display:block; font-size:16px; line-height:50px; background:#fff; text-align:center; color:#666; transition:all .5s ease-out; z-index:5;}
.zone_cat .contener .row_prod .inner .dispo                         {position:absolute; right:-60px; top:100px; transform: rotate(45deg); line-height:30px; width:250px; font-size:12px; background:var(--color_theme); color:#222; text-align: center; z-index:3; opacity:0; transition:all .5s .3s ease-out;}
.zone_cat .contener .row_prod .inner .sold                          {position:absolute; right:-60px; top:100px; transform: rotate(45deg); line-height:30px; width:250px; font-size:12px; background:#f73138; color:#eee; text-align: center; z-index:3; transition:all .5s .3s ease-out;}
.zone_cat .contener .row_prod .inner .zone-infos					{position:absolute; top:calc(100% - 60px); width:100%; line-height:60px; background:#464646; z-index:5; display:flex; justify-content: space-between;}
.zone_cat .contener .row_prod .inner .zone-infos .zone-price        {font-size:20px; letter-spacing:-1px; font-weight:300; color:#fff; width:auto; padding-left:13px;}
.zone_cat .contener .row_prod .inner .zone-infos .zone-surf         {font-size:12px; color:var(--color_theme); padding-right:13px;}


@media screen and (min-width:100px) and (max-width:639px)  {
    .zone-slide                                         {height:250px;}
    .zone-slide .slide-contener                         {height:250px;}
    .zone-slide .slide-contener .slide1                 {height:250px;}
    .zone-slide .slide-contener .slide2                 {height:250px;}
    .zone-slide .slide-contener .slide3                 {height:250px;}
    .zone-slide .slide-contener .slide4                 {height:250px;}
    .zone-slide .slide-contener .slide5                 {height:250px;}

    .zone-insider								        {height:110px;}
	.zone-insider .contener 				        	{height:110px;}
	.zone-insider .contener .zone-search 		        {height:110px;}
	.zone-insider .contener .zone-search .fic_select    {width: calc(50% - 10px); margin: 0px auto 10px;}
	.zone-title h1 							        	{font-size: 20px;}

    .zone_cat .contener .row_prod                       {width: calc(100% - 40px); margin: 0px 20px 30px 20px;}
}